/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/


.style-switcher, .element-count-wrapper, .fast_view_button, .cost.prices .price.discount, .sale_block{display: none !important;}

.logo_and_menu-row .personal-link .title{display:inline-block;}
.top-block .menu.topest li {
    font-size: 17px;
    line-height: 17px;
    white-space: normal;
    font-weight: 500;
}
.long_banner .header_wrap:not(.light-menu-color) .logo_and_menu-row:not(.logo_top_white) .logo-row .wrap_icon .title{color:#fff;}
.long_banner .header_wrap:not(.light-menu-color) .logo_and_menu-row:not(.logo_top_white) .logo-row .svg:not(.svg-inline-search2):not(.search2):not(.light-ignore):not(.iconset_icon):not(.svg-inline-search-down) svg *{fill:#fff;}
.product-sert {
    background: #fff;
    margin: 0;
    padding: 10px;
    position: absolute;
    left: 20px;
    top: 100px;
    z-index:2;
}
.product-sert img {
    padding: 10px;
    border: 1px solid #eaebec;
    max-height:90px;
    width:auto;
}

.menu-row.bgcolored .menu-only, .fill_bg_n .menu-row.bgcolored {
    background: #555757 !important;
}